Download

Linux<< Qt Creator << Unreal_Engine;

Hello friends.


I got some Qt Creator syntax error while developing for Unreal Engine, the error is not really relevant for Unreal since it compiles fine, it is just the error on IDE, this is not a big problem but it is somehow distracting… can i do something to solve this? I’m on Debian 10.

Thanks…